Subject: [Isis-wg] draft-ietf-isis-wg-mib-02

From: Daniel McRobb <[email-masked]>
Date: Sun, 14 May 2000 04:06:39 -0400

I'm new to the list, so please forgive me if this issue has come up
before (I dind't find it in a cursory search of the archives)...

Is there any interest in making isisISAdjUpTime semantics similar to
bgpPeerFsmEstablishedTime from BGP4-MIB, making it the number of seconds
the adjacency has been 'up' if the current state is 'up', and seconds
passed since the adjacency was last 'up' if the current state is not
'up'?  I personally prefer these semantics (even if we define
notifications for adjacency changes).

Daniel
~~~~~~

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg